Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 602803 - [abrt] crash in totem-2.28.6-1.fc12: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] crash in totem-2.28.6-1.fc12: Process /usr/bin/totem was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:42d183f8ed2fad76af194cc27ea...
:
: 596492 597440 597517 597764 599906 600301 603174 606004 608614 609581 611147 611462 613305 614584 617881 618038 619239 624110 630251 631554 638814 645211 646893 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 15:26 EDT by Jonas Thiem
Modified: 2011-06-27 13:57 EDT (History)
25 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:57:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (78.94 KB, text/plain)
2010-06-10 15:26 EDT, Jonas Thiem
no flags Details
New backtrace (debug symbols) (93.75 KB, text/plain)
2010-07-14 18:03 EDT, Jonas Thiem
no flags Details
New backtrace 2 (102.42 KB, text/plain)
2010-07-14 18:05 EDT, Jonas Thiem
no flags Details
Audio snippet (used for the crash of "New bugreport 2") (218.48 KB, audio/ogg)
2010-07-14 18:08 EDT, Jonas Thiem
no flags Details
alsa-info output (18.70 KB, text/plain)
2010-07-14 18:36 EDT, Jonas Thiem
no flags Details

  None (edit)
Description Jonas Thiem 2010-06-10 15:26:26 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: totem lastsamurai.ogg
comment: I played an audio file in totem and when I attempted to drag the volume slider down, totem crashed.
component: totem
executable: /usr/bin/totem
global_uuid: 42d183f8ed2fad76af194cc27eaebcf4d5e8e0eb
kernel: 2.6.32.12-115.fc12.i686.PAE
package: totem-2.28.6-1.fc12
rating: 4
reason: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. I opened and played an ogg file in totem
2. I clicked on the volume bar to bring up the volume slider (while the ogg file was playing)
3. I pressed the mouse down on the volume slider's round slider button and didn't move the mouse for a moment (maybe a second or two), then dragged down (without releasing the mouse button)
4. Crash as soon as I dragged down
Comment 1 Jonas Thiem 2010-06-10 15:26:33 EDT
Created attachment 423015 [details]
File: backtrace
Comment 2 Jonas Thiem 2010-06-26 19:10:52 EDT
Guys, this is 100% reproducible for me. It takes only a few seconds of dragging the volume slider to crash totem, whatever file it is playing. Are you sure you don't want to look into this?? Now also on Fedora 13.
Comment 3 Jonas Thiem 2010-07-14 18:03:17 EDT
Created attachment 431931 [details]
New backtrace (debug symbols)
Comment 4 Jonas Thiem 2010-07-14 18:05:20 EDT
Created attachment 431932 [details]
New backtrace 2
Comment 5 Jonas Thiem 2010-07-14 18:08:59 EDT
Created attachment 431935 [details]
Audio snippet (used for the crash of "New bugreport 2")

This is a short audio snipped with which I successfully triggered the crash when generating the second New bugreport.
Comment 6 Jonas Thiem 2010-07-14 18:12:02 EDT
When talking of "New bugreport 2", I meant "New backtrace 2"
Comment 7 Jonas Thiem 2010-07-14 18:36:27 EDT
Created attachment 431941 [details]
alsa-info output
Comment 8 Karel Klíč 2010-11-09 08:31:44 EST
*** Bug 596492 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-09 08:31:48 EST
*** Bug 597440 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-09 08:31:53 EST
*** Bug 597517 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-09 08:31:57 EST
*** Bug 597764 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-09 08:32:02 EST
*** Bug 599906 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-09 08:32:06 EST
*** Bug 600301 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-09 08:32:11 EST
*** Bug 603174 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-09 08:32:15 EST
*** Bug 606004 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-09 08:32:20 EST
*** Bug 608614 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-09 08:32:25 EST
*** Bug 609581 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-09 08:32:33 EST
*** Bug 611147 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-11-09 08:32:37 EST
*** Bug 611462 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-11-09 08:32:42 EST
*** Bug 613305 has been marked as a duplicate of this bug. ***
Comment 21 Karel Klíč 2010-11-09 08:32:46 EST
*** Bug 614584 has been marked as a duplicate of this bug. ***
Comment 22 Karel Klíč 2010-11-09 08:32:51 EST
*** Bug 617881 has been marked as a duplicate of this bug. ***
Comment 23 Karel Klíč 2010-11-09 08:32:56 EST
*** Bug 618038 has been marked as a duplicate of this bug. ***
Comment 24 Karel Klíč 2010-11-09 08:33:03 EST
*** Bug 619239 has been marked as a duplicate of this bug. ***
Comment 25 Karel Klíč 2010-11-09 08:33:08 EST
*** Bug 624110 has been marked as a duplicate of this bug. ***
Comment 26 Karel Klíč 2010-11-09 08:33:13 EST
*** Bug 630251 has been marked as a duplicate of this bug. ***
Comment 27 Karel Klíč 2010-11-09 08:33:18 EST
*** Bug 631554 has been marked as a duplicate of this bug. ***
Comment 28 Karel Klíč 2010-11-09 08:33:22 EST
*** Bug 638814 has been marked as a duplicate of this bug. ***
Comment 29 Karel Klíč 2010-11-09 08:33:27 EST
*** Bug 645211 has been marked as a duplicate of this bug. ***
Comment 30 Karel Klíč 2010-11-09 08:33:32 EST
*** Bug 646893 has been marked as a duplicate of this bug. ***
Comment 31 Bug Zapper 2011-06-02 07:18:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 32 Bug Zapper 2011-06-27 13:57:59 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.